@media all {
	.slider-our-works-container {
		margin-top: 44px;
	}

	.slider-our-works {}

	.slider-our-works .swiper-slide {
		width: 290px;
	}

	.slider-our-works__item {
		height: 206px;
		background-position: center;
		background-size: cover;
		position: relative;
		display: block;
		text-decoration: none;
		color: #fff;
	}

	.slider-our-works .slider-our-works__content {
		color: #333;
		transform: translate(0, calc(100% - 74px));
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 14px 24px;
		background-color: white;
		display: flex;
		flex-direction: column;
		transition: .3s ease;
	}

	.slider-our-works .slider-our-works__content:hover {
		color: white;
		transform: translate(0, calc(100% - 74px));
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 14px 24px;
		background-color: rgba(0, 0, 0, .5);
		display: flex;
		flex-direction: column;
		transition: .3s ease;
	}

	.slider-our-works__item {
		border: 1px solid #E1E1E1;
		overflow: hidden;
	}

	.slider-our-works__item:hover .slider-our-works__content {
		transform: translate(0, 0);
		background-color: rgba(0, 0, 0, .7);
	}

	.slider-our-works__name {
		font-size: 18px;
		line-height: 1.3;
		font-weight: 600;
		margin-bottom: 6px;
		display: block;
		overflow: hidden;
		height: 46px;
		flex-shrink: 0;
	}

	.slider-our-works__description {
		font-size: 13px;
		opacity: 0;
		overflow: hidden;
		transition: .3s ease;
	}

	.slider-our-works__item:hover .slider-our-works__description {
		opacity: 1;
	}

	.slider-our-works__footer {
		display: flex;
		justify-content: space-between;
		border-top: 1px solid #cdcdcd;
		padding-top: 6px;
		margin-top: auto;
		font-weight: 600;
		text-transform: uppercase;
		height: 28px;
		flex-shrink: 0;
	}

	.slider-our-works__footer i {
		font-size: 20px;
	}

	.slider-our-works-container_footer {
		margin-top: 45px;
		text-align: center;
	}

	.slider-our-works__title {
		color: #333;
		font-size: 18px;
		font-weight: 600;
		line-height: 21.6px;
		padding: 12px 20px;
	}

	.slider-our-works .swiper-wrapper {
		min-height: 275px;
	}

	.slider-our-works .slider-our-works__item {
		min-height: 275px;
	}

}

@media (max-width: 1024px) {
	.slider-our-works-container {
		margin-top: 40px;
	}
}

.slider-our-works-container {
	margin-top: 44px;
}

@media (max-width: 1450px) {

	.slider-our-works-container .p__swiper._nav-offset .swiper-button-prev,
	.slider-our-works-container .p__swiper._nav-offset .swiper-button-next {
		display: flex !important;
	}

	.slider-our-works-container .p__swiper._pagination-hide-nav .swiper-pagination {
		display: none !important;
	}
}

@media (max-width: 768px) {
	.slider-our-works-container_footer {
		margin-top: 30px;
	}

	.slider-our-works-container {
		margin-top: 25px;
	}
}

@media (max-width: 480px) {

	.slider-our-works-container .p__swiper._nav-offset .swiper-button-prev,
	.slider-our-works-container .p__swiper._nav-offset .swiper-button-next {
		display: none !important;
	}
}

@media (max-width: 479px) {
	.slider-our-works__name {
		font-size: 16px;
	}

	.slider-our-works__content,
	.slider-our-works__item:hover .slider-our-works__content {
		transform: translate(0, calc(100% - 68px));
		background-color: rgba(0, 0, 0, .5);
	}

	.slider-our-works-container_footer {
		margin-top: 30px;
	}
}